body{font-family: 'Open Sans', sans-serif; font-size:14px; color:#333; margin:0px; padding:0px;}
#main1 {
    padding: 55px 30px 40px 30px;
}
.fusion-row1{max-width: 948px; margin: 0 auto;}
.text {
    float: left;
    width: 100%;
}

.text p {
    font-size: 15px;
    color: #000;
    line-height: 24px; margin: 0 0 80px 0;
}
.team_tab{float:left;width:100%;}
.team_head {
    float: left;
    width: 100%;
    margin: 0 0 50px 0;
}
.team_head h3 {
    font-size: 32px;
    color: #721042;
    font-style: italic;
    font-weight: normal;
    text-align: center;
	margin: 0;
}
.team_tabb {
    float: left;
    width: 100%;
}

/*.team_member_tab {
    float: left;
    width: 38%;
    margin: 0px 6%;
}*/
.team_member_tab {
    float: left;
    width: 34%;
    margin: 0px 8%;
}

h4.team-name {
    font-size: 24px;
    text-transform: uppercase;
    color: #333;
    font-weight: normal;
    margin: 30px 0 30px 0;
	position: relative;
}
h4.team-name:after {
    float: left;
    width: 26px;
    height: 3px;
    background: #721042;
    display: block;
    content: '';
    bottom: -15px;
    position: absolute;
    border-radius: 10px;
}
.team_member_tab h5 {
    font-size: 16px;
    text-transform: uppercase;
    color: #333;
    font-weight: 600;
    margin: 10px 0;
}
p.t_info {
    float: left;
    width: 100%;
}

p.t_info .email {
    color: #721042;
    font-size: 15px;
    text-decoration: none;
    margin-bottom: 8px;
}
p.t_info .email:hover {
    color: #000;
    font-size: 15px;
    text-decoration: none;
    margin-bottom: 8px;
}
.t_info span.tel {
    display: block;
    font-weight: 400;
    line-height: 20px;
    margin: 8px 0;
	font-size: 15px;
}
.t_info .read-more {
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 8px;
    color: #721042;
    text-decoration: none;
	font-size: 16px;background: none;
    border: none;
}
.t_info .read-more:hover {
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 8px;
    color: #000;
    text-decoration: none;
	font-size: 16px;
}
.t_info a.linkedin {
    font-weight: 400;
    line-height: 20px;
    margin: 8px 0;
    color: #721042;
    text-decoration: none;
	font-size: 16px;display: block;
}
.t_info a.linkedin:hover {
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 8px;
    color: #000;
    text-decoration: none;
	font-size: 16px;display: block;
}
.team_image img {
    width: 320px;
	transition: all 0.3s ease-in-out;
}
.team_image:hover img{ 
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.team_image:before {
    left: -13px;
    background: #721042;
    width: 65px;
    height: 65px;
    float: left;
    position: absolute;
    content: '';
    display: block;
    top: -318px;
    z-index: -9999;
}

.team_image {
    position: relative;
    /*float: left;*/
    width: 100%;
    margin-bottom: 25px;
	overflow:hidden;	
}
.team_image:after {
	right: -11px;
    background: #721042;
    width: 65px;
    height: 65px;
    float: left;
    position: absolute;
    content: '';
    display: block;
    bottom: -8px;
    z-index: -9999;
}

.t_info i {
    margin: 0 10px 0 0;
    font-size: 16px;
}
.t_info i.fa.fa-linkedin {
    font-size: 20px;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px 20px 60px 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.close1 {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;/*position: absolute;
    right: 121px;
    top: 104px;*/
}

.close1:hover,
.close1:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.mi2 {
    width: 62%;
    display: inline-block;
}

.mi1 {
    float: left;
    width: 30%;
    margin: 0 5% 0 0;
}
.mi1 img{width:100%;}
h4.team-name.marb{margin:0 0 30px 0;}
.mi2 p {
    font-size: 14px;
    color: #333;
    line-height: 24px;
}



/*    contact page    ****/
.contact_content {
    float: left;
    width: 100%;
}

.con_side {
    float: left;
    width: 50%;
    margin-right: 10%;
}

.loc_tab {
    float: left;
    width: 100%;
}

.con_irght {
    float: left;
    width: 40%;margin-top: 8%;
}
.loc_tab h2 {
    color: #263645;
    font-size: 52px;
    font-weight: 300;
    text-align: center;
    text-transform: unset;margin: 0;
}
.loc_tab hr {
    width: 50%;
    margin-left: 25%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    height: 2px;
    background-color: #87c8ee;
}
.con_tab {
    float: left;
    width: 100%;margin-top: 5%;
}
.con_tab h2 {
    color: #263645;
    font-size: 52px;
    font-weight: 300;
    text-align: center;
    text-transform: unset;margin: 0;
}
.con_tab hr {
    width: 50%;
    margin-left: 25%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    height: 2px;
    background-color: #87c8ee;
}
.con_tab p {
    text-align: center;
    font-size: 17px;
    color: #000;
    line-height: 34px;
}

.con_tab p b {
    font-weight: bold;
}

.con_tab p span {
    font-weight: bold;
    color: #000;
}


.con_tab p a {
    text-decoration: none;
    border-bottom: 1px solid #263645;
    color: #263645;
}
.con_tab p a:hover {
    color: #87c8ee;
}
.con_irght p {
    float: left;
    width: 100%;
    margin: 0 0 35px 0;
}

.con_irght label {
    font-size: 16px;
    display: block;
    color: #263645;
    text-align: center;
    margin: 0 0 16px 0;
}

input.textbox {
    width: 100%;
    height: 42px;
    border: none;
    background: #ededed;
    border-bottom: 1px solid #263645;
}

input.textbox:focus {
    width: 100%;
    height: 42px;
    border: none;
    background: #cdcdcd;
    border-bottom: 1px solid #263645;transition:all 500ms ease-in-out;
}

input.messagebox {
    width: 100%;
    height: 240px;
    border: none;
    background: #ededed;
    border-bottom: 1px solid #263645;
}
input.messagebox:focus {
    width: 100%;
    height: 240px;
    border: none;
    background: #cdcdcd;
    border-bottom: 1px solid #263645;transition:all 500ms ease-in-out;
}
input.submitt {
    background: #263645;
    border: none;
    width: 100%;
    height: 42px;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #263645;
	font-size: 14px;
}
input.submitt:hover {
    background: #87c8ee;
    border: none;
    width: 100%;
    height: 42px;
    color: #263645;
    text-align: center;
    border-bottom: 1px solid #263645;font-size: 14px;transition:all 500ms ease-in-out;
}
#map{width:100%; border:1px solid #cccccc;}